hello everyone.

i lost my CD for software, so i'm downloading from canon's site.

i'm trying to install DPP into my mac and i couldn't do so because i need to have one of the following
- EOS Viewer Utility
- File Viewer Utility
- RAW Image Task

however, i tried to download EOS viewer utility and install, i was prompted with the similar requirements as well. as a result, i can't install anything at all.

anyone with such a predicament before?